@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
	3.1 Header - Logo
	3.2 Header - Main Navigation
	3.3 Header - Search
	3.4 Header - Shopping
	3.5 Header - Burger
4. Home
5. Menu
6. Products
7. Sidebar Left
8. Sidebar Right
9. Newsletter
10. Footer


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

@font-face {
	font-family: 'Lucida';
	src: url('../fonts/lucida_bright_regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Lucida';
	src: url('../fonts/lucida_bright_demi.ttf') format('truetype');
	font-weight: 700;
}

@font-face {
	font-family: 'Beyond';
	src: url('../fonts/beyond_the_mountains.otf') format('opentype'),
		url('../fonts/beyond_the_mountains.ttf') format('truetype');
}

/*********************************
2. Body and some general stuff
*********************************/

* {
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
	text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #2f2f2f;
}

div {
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul {
	list-style: none;
	margin-bottom: 0px;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 2;
	font-weight: 400;
	color: #929191;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
	text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}

p a {
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

a,
a:hover,
a:visited,
a:active,
a:link {
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
	text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}

p a:active {
	position: relative;
	color: #FF6347;
}

p a:hover {
	color: #FFFFFF;
	background: #ffa07f;
}

p a:hover::after {
	opacity: 0.2;
}

::selection {}

p::selection {}

h1 {
	font-size: 48px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
	text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}

h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection {}

.form-control {
	color: #db5246;
}

section {
	display: block;
	position: relative;
	box-sizing: border-box;
}

.clear {
	clear: both;
}

.clearfix::before,
.clearfix::after {
	content: "";
	display: table;
}

.clearfix::after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.trans_200 {
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.trans_300 {
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.trans_400 {
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}

.trans_500 {
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.fill_height {
	height: 100%;
}

.super_container {
	width: 100%;
	overflow: hidden;
}

.prlx_parent {
	overflow: hidden;
}

.prlx {
	height: 130% !important;
}

.parallax-window {
	min-height: 400px;
	background: transparent;
}

.nopadding {
	padding: 0px !important;
}

.section_title_container {}

.section_subtitle {
	font-size: 14px;
	font-weight: 600;
	color: #937c6f;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}

.section_title {
	font-family: 'Lucida', serif;
	font-size: 60px;
	text-transform: uppercase;
	color: #2f2f2f;
	margin-top: -4px;
}

.button {
	width: 142px;
	height: 46px;
	background: #937c6f;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.button a {
	display: block;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 0.2em;
	line-height: 46px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.button:hover {
	background: #e0e3e4;
}

.button:hover a {
	color: #232323;
}

/*********************************
3. Header
*********************************/

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120px;
	background: #FFFFFF;
	z-index: 100;
	padding-left: 60px;
	padding-right: 64px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.header.scrolled {
	height: 80px;
}

.header_inner {
	width: 100%;
	height: 100%;
}

/*********************************
3.1 Header - Logo
*********************************/

.logo a {
	font-family: 'Lucida', serif;
	font-size: 30px;
	color: #2f2f2f;
}

/*********************************
3.2 Header - Main Navigation
*********************************/

.main_nav {
	padding-left: 252px;
	-webkit-transform: translateY(4px);
	-moz-transform: translateY(4px);
	-ms-transform: translateY(4px);
	-o-transform: translateY(4px);
	transform: translateY(4px);
}

.main_nav ul li {
	display: inline-block;
	margin-right: 50px;
}

.main_nav ul li:last-child {
	margin-right: 0;
}

.main_nav ul li a {
	font-size: 12px;
	text-transform: uppercase;
	color: #2f2f2f;
	font-weight: 600;
	letter-spacing: 0.2em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.main_nav ul li a:hover {
	color: #937c6f;
}

/*********************************
3.3 Header - Search
*********************************/

.search {
	display: inline-block;
	width: 400px;
	-webkit-transform: translateY(2px);
	-moz-transform: translateY(2px);
	-ms-transform: translateY(2px);
	-o-transform: translateY(2px);
	transform: translateY(2px);
}

.search_input {
	width: 100%;
	height: 43px;
	background: #f9f5f5;
	border: none;
	outline: none;
	padding-left: 20px;
}

.search_button {
	position: absolute;
	top: 45%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 10px;
	width: 19px;
	height: 19px;
	background: transparent;
	border: none;
	outline: none;
}

.search_button:focus {
	outline: none !important;
}

.search_button img {
	max-width: 100%;
}

/*********************************
3.4 Header - Shopping
*********************************/

.shopping {
	display: inline-block;
	margin-left: 111px;
	padding-right: 161px;
	-webkit-transform: translateY(-2px);
	-moz-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	-o-transform: translateY(-2px);
	transform: translateY(-2px);
}

.shopping a {
	display: inline-block;
	margin-right: 10px;
}

.shopping a:last-child {
	margin-right: 0;
}

.cart_num_container,
.star_num_container {
	position: absolute;
	top: 13px;
	left: -5px;
	width: 15px;
	height: 15px;
	background: #937c6f;
	border-radius: 50%;
}

.cart_num_inner,
.star_num_inner {
	width: 100%;
	height: 100%;
}

.cart_num,
.star_num {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 9px;
	font-weight: 600;
	color: #FFFFFF;
}

.star img {
	width: 20px;
	height: 20px;
}

.avatar img {
	width: 20px;
	height: 20px;
}

/*********************************
3.5 Header - Burger
*********************************/

.burger_container {
	position: absolute;
	top: calc(50% + 4px);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	width: 22px;
	height: 16px;
	cursor: pointer;
}

.burger_container div {
	width: 100%;
	height: 2px;
	background: #232323;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	pointer-events: none;
}

.burger_container:hover div {
	background: #937c6f;
}

/*********************************
4. Home
*********************************/

.home {
	width: 100%;
}

.home_background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.home_container {
	width: 100%;
	height: 397px;
}

.home_content {
	position: absolute;
	left: 0;
	top: 62.4%;
}

.home_title {
	font-family: 'Lucida', serif;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 0.75;
}

.breadcrumbs {
	margin-top: 6px;
}

.breadcrumbs ul li {
	display: inline-block;
	position: relative;
	font-family: 'Lucida', serif;
	font-size: 16px;
	color: #FFFFFF;
}

.breadcrumbs ul li a {
	font-family: 'Lucida', serif;
	font-size: 16px;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.breadcrumbs ul li::after {
	display: inline-block;
	content: '/';
	margin-left: 6px;
}

.breadcrumbs ul li:last-child::after {
	display: none;
}

.breadcrumbs ul li a:hover {
	color: #937c6f;
}

/*********************************
5. Menu
*********************************/

.menu {
	position: fixed;
	top: 0;
	right: -400px;
	width: 400px;
	height: 100vh;
	background: #FFFFFF;
	z-index: 101;
	padding-right: 60px;
	padding-top: 87px;
	padding-left: 50px;
}

.menu.active {
	right: 0;
}

.menu_close_container {
	position: absolute;
	top: 30px;
	right: 60px;
	width: 18px;
	height: 18px;
	transform-origin: center center;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	cursor: pointer;
}

.menu_close {
	width: 100%;
	height: 100%;
	transform-style: preserve-3D;
}

.menu_close div {
	width: 100%;
	height: 2px;
	background: #232323;
	top: 8px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.menu_close div:last-of-type {
	-webkit-transform: rotate(90deg) translateX(-2px);
	-moz-transform: rotate(90deg) translateX(-2px);
	-ms-transform: rotate(90deg) translateX(-2px);
	-o-transform: rotate(90deg) translateX(-2px);
	transform: rotate(90deg) translateX(-2px);
	transform-origin: center;
}

.menu_close:hover div {
	background: #937c6f;
}

.menu .logo {
	margin-bottom: 60px;
}

.menu_nav ul li {
	margin-bottom: 11px;
}

.menu_nav ul li a {
	font-size: 12px;
	text-transform: uppercase;
	color: #2f2f2f;
	font-weight: 600;
	letter-spacing: 0.2em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.menu_nav ul li a:hover {
	color: #937c6f;
}

.menu .search {
	width: 100%;
	margin-bottom: 67px;
}

/*********************************
6. Products
*********************************/

.products {
	padding-top: 94px;
	padding-bottom: 98px;
	background: #FFFFFF;
}

.current_page {
	font-family: 'Lucida', serif;
	font-size: 16px;
	color: #232323;
}

.product_sorting {
	width: 100%;
	margin-top: 42px;
}

.view {
	float: left;
}

.view_box {
	display: inline-block;
	width: 41px;
	height: 41px;
	text-align: center;
	cursor: pointer;
}

.box_view {
	background: #937c6f;
}

.detail_view {
	background: #232323;
	margin-left: -3px;
}

.view_box i {
	color: #FFFFFF;
	line-height: 41px;
	font-size: 14px;
}

.sorting {
	float: right;
}

.item_sorting {
	display: inline-block;
}

.item_sorting>li {
	display: inline-block;
	position: relative;
	width: 173px;
	height: 41px;
	line-height: 39px;
	cursor: pointer;
	border: solid 1px #b5b5b5;
	padding-left: 15px;
	padding-right: 17px;
	margin-right: 8px;
	font-size: 14px;
	font-weight: 400;
	color: #232323;
	margin-bottom: 10px;
}

.item_sorting>li:last-child {
	margin-right: 0;
}

.num_sorting_text {
	padding-right: 11px;
}

.item_sorting li i {
	float: right;
	line-height: 39px;
	font-size: 16px;
	color: #232323;
}

.item_sorting li ul {
	display: block;
	position: absolute;
	right: 0;
	top: 120%;
	margin: 0;
	width: 100%;
	background: #FFFFFF;
	visibility: hidden;
	opacity: 0;
	z-index: 1;
	box-shadow: 0 15px 25px rgba(63, 78, 100, 0.15);
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: all 0.3s ease;
}

.item_sorting>li:hover ul {
	visibility: visible;
	opacity: 1;
	top: calc(100% + 1px);
}

.item_sorting li ul li {
	display: block;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}

.item_sorting li ul li span {
	display: block;
	height: 36px;
	line-height: 36px;
	border-bottom: solid 1px #dddddd;
	color: #131a2f;
	text-align: right;
	padding-right: 22px;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: all 0.3s ease;
}

.item_sorting li ul li span:hover {
	color: #b5aec4;
}

.item_sorting li ul li:last-child span {
	border-bottom: none;
}

.item_sorting li span:nth-child(2) {
	margin-left: 63px;
}

.products_container {
	margin-top: 98px;
}

/* Simple filter (no sidebars) */
.products_simple .products_container {
	margin-top: 24px;
}

.simple_filter {
	padding: 16px 0;
	border-bottom: 1px solid #e0e3e4;
	margin-bottom: 0;
}

.simple_filter_label {
	font-size: 14px;
	color: #232323;
	margin-right: 12px;
	font-weight: 600;
}

.simple_filter .category_filter {
	display: inline-block;
	margin-right: 20px;
	font-size: 14px;
	color: #232323;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.simple_filter .category_filter:hover,
.simple_filter .category_filter.active {
	color: #937c6f;
	font-weight: 600;
}

.product_grid {
	width: calc(100% + 30px);
	margin-left: -15px;
}

.product {
	width: calc(100% / 3);
	/*margin-right: 30px;*/
	margin-bottom: 40px;
	padding-left: 15px;
	padding-right: 15px;
}

.product:nth-child(3n) {
	margin-right: 0px;
}

.product_image {
	width: 100%;
}

.product_image img {
	max-width: 100%;
}

.rating {
	margin-top: 24px;
}

.rating i {
	font-size: 10px;
	margin-right: 1px;
	color: #e0e3e4;
}

.rating i:last-child {
	margin-right: 0px;
}

.rating_1 i:first-child {
	color: #f5c06f;
}

.rating_2 i:first-child {
	color: #f5c06f;
}

.rating_2 i:nth-child(2) {
	color: #f5c06f;
}

.rating_3 i:first-child {
	color: #f5c06f;
}

.rating_3 i:nth-child(2) {
	color: #f5c06f;
}

.rating_3 i:nth-child(3) {
	color: #f5c06f;
}

.rating_4 i:first-child {
	color: #f5c06f;
}

.rating_4 i:nth-child(2) {
	color: #f5c06f;
}

.rating_4 i:nth-child(3) {
	color: #f5c06f;
}

.rating_4 i:nth-child(4) {
	color: #f5c06f;
}

.rating_5 i:first-child {
	color: #f5c06f;
}

.rating_5 i:nth-child(2) {
	color: #f5c06f;
}

.rating_5 i:nth-child(3) {
	color: #f5c06f;
}

.rating_5 i:nth-child(4) {
	color: #f5c06f;
}

.rating_5 i:nth-child(5) {
	color: #f5c06f;
}

.product_content {
	margin-top: 7px;
}

.product_info {
	float: left;
}

.product_name a {
	font-size: 16px;
	font-weight: 600;
	color: #232323;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.product_name a:hover {
	color: #937c6f;
}

.product_price {
	font-size: 24px;
	font-weight: 600;
	color: #8a8a8a;
	margin-top: 0px;
}

.product_options {
	float: right;
	transform: translateY(11px);
}

.product_option {
	width: 37px;
	height: 37px;
	cursor: pointer;
}

.product_buy {
	display: inline-block;
	background: #937c6f;
	vertical-align: middle;
	margin-right: 4px;
	position: relative;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.product_buy img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 23px;
	height: 23px;
}

.product_buy:hover {
	background: #2f2f2f;
}

.product_enquiry_btn {
	display: inline-block;
	padding: 8px 16px;
	background: #937c6f;
	color: #fff !important;
	font-size: 13px;
	font-weight: 600;
	line-height: 1.4;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.product_enquiry_btn:hover {
	background: #2f2f2f;
	color: #fff !important;
}

.category_filter.active {
	font-weight: 700;
	color: #937c6f;
}

.product_fav {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	font-weight: 600;
	color: #232323;
	background: #e0e3e4;
	line-height: 37px;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.product_fav:hover {
	color: #FFFFFF;
	background: #232323;
}

.page_nums {
	margin-top: 41px;
}

.page_nums li {
	display: inline-block;
	margin-right: 7px;
}

.page_nums li:last-child {
	margin-right: 0;
}

.page_nums li a {
	font-size: 14px;
	font-weight: 600;
	color: #232323;
}

.page_nums li:hover a {
	color: #937c6f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.page_nums li.active {
	border-bottom: solid 3px #937c6f;
}

.page_nums li.active a {
	color: #937c6f;
}

/*********************************
7. Sidebar Left
*********************************/

.sidebar_left {
	position: absolute;
	top: 215px;
	left: -310px;
	width: 286px;
	padding-bottom: 98px;
}

.sidebar_section {
	width: 100%;
	border: solid 1px #e0e3e4;
	margin-bottom: 44px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.sidebar_section:last-child {
	margin-bottom: 0;
}

.sidebar_title {
	height: 52px;
	background: #e0e3e4;
	line-height: 52px;
	font-family: 'Lucida', serif;
	font-size: 16px;
	color: #232323;
	padding-left: 22px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.sidebar_section:hover {
	border: solid 1px #937c6f;
}

.sidebar_section:hover .sidebar_title {
	background: #937c6f;
	color: #FFFFFF;
}

.sidebar_section:hover .sidebar_section_content ul li {
	border-bottom: solid 1px #937c6f;
}

.sidebar_section_content {
	width: 100%;
}

.sidebar_section_content ul li {
	height: 47px;
	padding-left: 16px;
	border-bottom: solid 1px #e0e3e4;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.sidebar_section_content ul li:last-child {
	border-bottom: none !important;
}

.sidebar_section_content ul li a {
	font-size: 14px;
	color: #232323;
	line-height: 47px;
}

.sidebar_color_content {
	width: 100%;
	height: 187px;
}

.sidebar_section_content ul li a span {
	display: inline-block;
	width: 11px;
	height: 11px;
	margin-right: 15px;
}

/*Sidebar section scrollbar styling */
.mCSB_outside+.mCS-minimal.mCSB_scrollTools_vertical,
.mCSB_outside+.mCS-minimal-dark.mCSB_scrollTools_vertical {
	right: 0px;
	margin: 0;
}

.mCSB_scrollTools {
	width: 4px;
	background: #e0e3e4;
}

.mCS-minimal.mCSB_scrollTools_vertical .mCSB_dragger,
.mCS-minimal-dark.mCSB_scrollTools_vertical .mCSB_dragger {
	background: #937c6f;
}

.mCSB_scrollTools .mCSB_dragger {
	width: 3px;
	right: 0;
}

/* --- */
.filter_price {
	width: 100%;
	padding-left: 16px;
	padding-right: 36px;
	padding-bottom: 25px;
	padding-top: 43px;
}

.slider_range {
	width: 100%;
}

.filter_price p {
	display: inline-block;
	margin-top: 16px;
	margin-bottom: 0px;
}

.filter_price p input {
	font-size: 14px;
	color: #232323;
	font-weight: 400 !important;
}

.clear_price_btn {
	width: 117px;
	height: 37px;
	background: #937c6f;
	line-height: 37px;
	margin-top: 16px;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.clear_price_btn:hover {
	background: #e0e3e4;
	color: #232323;
}

.bestsellers_content {
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 33px;
	padding-bottom: 33px;
}

.bestsellers_content ul li {
	position: relative;
	height: 74px;
	border: none !important;
	margin-bottom: 29px;
	padding-left: 0;
	padding-right: 0;
}

.bestsellers_content ul li:last-child {
	margin-bottom: 0;
}

.bestsellers_content:hover ul li {
	border: none !important;
}

.best_image {
	width: 74px;
	height: 74px;
	float: left;
}

.best_content {
	padding-left: 93px;
	padding-top: 8px;
}

.best_title a {
	font-size: 14px;
	font-weight: 400;
	color: #232323;
	line-height: 1.5 !important;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.best_title a:hover {
	color: #937c6f;
}

.best_price {
	font-size: 16px;
	font-weight: 600;
	color: #937c6f;
	margin-top: 9px;
}

.best_buy {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 23px;
	height: 23px;
	background: #937c6f;
	border: solid 1px #dfd8d5;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	line-height: 21px;
	cursor: pointer;
}

.sidebar_option {
	height: 119px;
	width: 100%;
	padding-left: 30px;
	border-bottom: solid 1px #e0e3e4;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.sidebar_option:last-child {
	border: none !important;
}

.sidebar_options:hover .sidebar_option {
	border-bottom: solid 1px #937c6f;
}

.option_image {
	width: 54px;
	height: 54px;
}

.option_image img {
	max-width: 100%;
}

.option_content {
	margin-left: 19px;
}

.option_title {
	font-size: 18px;
	font-weight: 600;
	color: #232323;
}

.option_subtitle {
	font-size: 14px;
	color: #8a8a8a;
}

/*********************************
8. Sidebar Right
*********************************/

.sidebar_right {
	position: absolute;
	top: 308px;
	right: 38px;
	width: 285px;
}

.sidebar_promo_1 {
	width: 100%;
	height: 477px;
}

.sidebar_promo_image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.sidebar_promo_content {
	width: 224px;
	background: rgba(35, 35, 35, 0.95);
	border: solid 2px #937c6f;
	padding-bottom: 53px;
	padding-top: 50px;
}

.sidebar_promo_title {
	font-family: 'Beyond', sans-serif;
	font-size: 43px;
	color: #FFFFFF;
	line-height: 0.75;
}

.sidebar_promo_title span {
	font-size: 11px;
}

.sidebar_promo_subtitle {
	font-family: 'Lucida', serif;
	font-size: 18px;
	color: #937c6f;
	margin-top: 21px;
}

.sidebar_promo_button {
	width: 85px;
	height: 28px;
	background: #937c6f;
	margin: 0 auto;
	margin-top: 22px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.sidebar_promo_button a {
	display: block;
	font-size: 8px;
	line-height: 28px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.sidebar_promo_button:hover {
	background: #e0e3e4;
}

.sidebar_promo_button:hover a {
	color: #232323;
}

.sidebar_promo_2 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 1228px;
	padding-bottom: 32px;
	margin-top: 29px;
}

/*********************************
9. Newsletter
*********************************/

.newsletter {
	width: 100%;
	padding-left: 62px;
	padding-right: 62px;
}

.newsletter_content {
	width: 100%;
	padding-top: 88px;
	padding-bottom: 94px;
}

.newsletter_image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.newsletter .section_subtitle,
.newsletter .section_title {
	color: #FFFFFF;
}

.newsletter_container {
	margin-top: 75px;
}

.newsletter_input {
	width: 100%;
	height: 46px;
	background: #FFFFFF;
	padding-left: 25px;
	border: none;
	outline: none;
}

.newsletter_input::-webkit-input-placeholder {
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #b3b3b3 !important;
}

.newsletter_input:-moz-placeholder {
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #b3b3b3 !important;
}

.newsletter_input::-moz-placeholder {
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #b3b3b3 !important;
}

.newsletter_input:-ms-input-placeholder {
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #b3b3b3 !important;
}

.newsletter_input::input-placeholder {
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #b3b3b3 !important;
}

.newsletter_button {
	position: absolute;
	top: 0;
	right: 0;
	width: 142px;
	height: 46px;
	background: #937c6f;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	border: none;
	outline: none;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.newsletter_button:hover {
	background: #e0e3e4;
	color: #232323;
}

.newsletter_text {
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	margin-top: 19px;
}

/*********************************
10. Footer
*********************************/

.footer {
	padding-top: 80px;
}

.footer_logo a {
	font-family: 'Lucida', serif;
	font-size: 60px;
	color: #232323;
}

.footer_nav {
	margin-top: 14px;
}

.footer_nav ul li {
	display: inline-block;
	margin-right: 53px;
}

.footer_nav ul li:last-child {
	margin-right: 0;
}

.footer_nav ul li a {
	font-size: 12px;
	text-transform: uppercase;
	color: #232323;
	font-weight: 600;
	letter-spacing: 0.2em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.footer_nav ul li a:hover {
	color: #937c6f;
}

.footer_social {
	margin-top: 51px;
}

.footer_social ul li {
	display: inline-block;
	margin-right: 36px;
}

.footer_social ul li:last-child {
	margin-right: 0;
}

.footer_social ul li a i {
	font-size: 24px;
	color: #937c6f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.footer_social ul li a i:hover {
	color: #e0e3e4;
}

.copyright {
	margin-top: 56px;
	padding-bottom: 13px;
	font-family: 'Lucida', serif;
	font-size: 12px;
	color: #232323;
}